from models import db

from peewee import *


class GraFun(Model):
    id = AutoField()
    invite_url = CharField(null=True)
    tg_id = IntegerField(null=True)
    start = IntegerField(null=True)

    class Meta:
        database = db
        table_name = 'graFun'
